[Service]
Environment={% if proxy_env.http_proxy is defined and proxy_env.http_proxy != '' %}"HTTP_PROXY={{ proxy_env.http_proxy }}" {% endif %}{% if proxy_env.https_proxy is defined and proxy_env.https_proxy != '' %}"HTTPS_PROXY={{ proxy_env.https_proxy }}" {% endif %}{% if (proxy_env.https_proxy is defined and proxy_env.https_proxy != '') or (proxy_env.http_proxy is defined and proxy_env.http_proxy != '') %}"NO_PROXY=localhost,127.0.0.1{% if proxy_env.no_proxy is defined and proxy_env.no_proxy != '' %},{{ proxy_env.no_proxy }}{% endif %}"{% endif %}
